Subject: Overtime Mandatory across all the Languages:
From: Parvez Alam <[email-masked]>
To: Viagogo Group <[email-masked]>
Date: Tue, 17 Dec 2019 06:28:34 -0700 (MST)

Hi Team, 

I am thankful to the agents who are working overtime and are co-operating with us. However, we are still short in hours and need more overtime. Considering that, overtime has now started across all the languages and it is MANDATORY . I need the co-operation from all of you so that we can achieve the target. 

The payout would be the same @120% for 5 or more hours in a week. 

I will appreciate your co-operation. 

Kind Regards, 
Parvez